zookeeper-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From phunt <...@git.apache.org>
Subject [GitHub] zookeeper issue #537: ZOOKEEPER-2920: Upgrade OWASP Dependency Check to 3.2....
Date Thu, 31 May 2018 00:56:00 GMT
Github user phunt commented on the issue:

    https://github.com/apache/zookeeper/pull/537
  
    This is specifically for 3.4 - see #536 for 3.5/master.


---

Mime
View raw message